porque cada vez que doy apt-get update me sale esto ?
Leyendo lista de paquetes… Hecho
W: El repositorio «http://nexus.prod.uci.cu/repository/packages.linuxmint.com-proxy NOMBREVERSION Release» no tiene un fichero de Publicación.
N: Los datos de un repositorio como este no se pueden autenticar y por tanto su uso es potencialmente peligroso.
N: Vea la página de manual apt-secure(8) para los detalles sobre la creación de repositorios y la configuración de usuarios.
E: Fallo al obtener http://nexus.prod.uci.cu/repository/packages.linuxmint.com-proxy/dists/NOMBREVERSION/main/binary-amd64/Packages 404 Not Found
E: No se han podido descargar algunos archivos de índice, se han omitido, o se han utilizado unos antiguos en su lugar.